@import 'variables';

:host {
  width: 100%;
  background-color: $white;
  min-height: calc(100vh - 118px);
}

.job-form {
  background-color: $white;
}

.row-header {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  margin: 0;
  font-size: 16px;
  font-weight: bold;
}

.content {
  padding: 40px;
}

.page-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.job-info {
  align-items: baseline;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.radio-group {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 206px;
  &__label {
    font-size: 10px;
  }
}
.input {
  width: 300px;
  margin-right: 50px;
}
.buttons-group {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
.button {
  margin-left: 40px;
}
.table-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: 50px;
  min-height: 100%;
}
